import Image from "@/components/Image"

import type { IconProps } from "@/types/components/icon"

export default function EmailIcon({ height = 20, width = 20 }: IconProps) {
  return (
    <Image
      alt="Email Icon"
      height={height}
      src="/_static/icons/alternate_email.svg"
      width={width}
    />
  )
}
